Subject: Re: [lojban] fu'ivla with lujvo as rafsi?

From: "Newton, Philip" <[email-masked]>
Date: Mon, 12 Aug 2002 18:15:39 +0200

la xorxes cu cusku di'e
> 
> I think {cesprenrapostolo} breaks as {ce sprenrapostolo},
> because "spr" is a valid initial cluster. (I'm not 100%
> sure this is the rule though.)

At any rate, that's how vlatai says the word breaks (as I checked after you
said so): {ce} + stage-4 fu'ivla {sprenrapostolo}.

> In any case, the stem has to end in a consonant and the
> lojbanized borrowing has to start with a consonant, so neither
> cespre-n-rapostolo nor cespren-r-apostolo are of this type
> of fu'ivla.
{li'o}
> The usual way to deal with words that start with a vowel
> is to add a x-. Sticking always to the same consonant has
> the advantage that you reduce the number of doubtful cases.

OK, thanks.

fe'omi'e filip.
[email copies appreciated, since I read the digest]
{ko fukpi mrilu .i'o fi mi ki'u le du'u mi te mrilu loi notseljmaji}
-- 
Philip Newton <[email-masked]>
All opinions are my own, not my employer's.
If you're not part of the solution, you're part of the precipitate.